/* Neptune - Horizontal Submenu (Theme 6) - Animation 1 */
body{
	margin:0;
	}
/* ========== MAIN DIV THAT HOLDS THE ENTIRE MENU ========== */
.menu_container{
	width:760px;
	height:70px;
	margin:10px auto 0;
	border:solid 0px #333;
	border-top:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 0px 0px #D6D6D6;
	-moz-box-shadow:0 0px 0px #D6D6D6;
	box-shadow:0 0px 0px #D6D6D6;
	background:#000;
	background:-webkit-gradient(linear, 100% 100%, 100% 100%, from(#000), to(#000));
	background:-webkit-linear-gradient(top, #000, #000);
	background:-moz-linear-gradient(top, #000, #000);
	background:-ms-linear-gradient(top, #000, #000);
	background:-o-linear-gradient(top, #000, #000);
	}
.menu{
	width:760px;
	height:38px;
	margin-left:-0px;
	background:#222;
	border-top:solid 0px #404040;
	border-bottom:solid 0px #2E2E2E;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:0 0 0px #ADADAD;
	-moz-box-shadow:0 0 0px #ADADAD;
	box-shadow:0 0 0px #ADADAD;
	}
/* ========== DIV THAT HOLDS MAIN LINKS ========== */
.menu ul{
	margin:0 0 0 10px;
	padding:0;
	float:left;
	list-style:none;
	position:relative;
	}
/* ========== MAIN LINKS ========== */
.menu ul li{
	float:left;
	}
.menu ul li.active{
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	}
.menu ul li a{
	display:block;
	height:38px;
	padding:0 24px;
	font:14px/42px 'PT Sans', sans-serif;
	color:#FFF;
	text-decoration:none;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	-webkit-transition:background 190ms ease-in-out;
	-moz-transition:background 190ms ease-in-out;
	-ms-transition:background 190ms ease-in-out;
	-o-transition:background 190ms ease-in-out;
	transition:background 190ms ease-in-out;
	}
/* ========== ICON HOME ========== */
.menu ul li a i.icon-home{
	font-size:19px;
	line-height:42px;
	}
/* ========== MAIN LINKS ON MOUSEOVER ========== */
.menu ul li:hover > a, .menu ul li.active > a{
	background:#444;
	}
.menu ul:hover li.active > a{
	background:#333;
	}
.menu ul li.active:hover > a{
	background:#282828;
	}
/* ========== MAIN LINKS ON MOUSE CLICK ========== */	
.menu ul li > a:active, .menu ul li.active > a:active{
	background:#1F1F1F;
	}
/* ========== SUBMENU ========== */
.menu ul ul{
	position:absolute;
	left:0;
	visibility:hidden;
	opacity:0;
	width:760px;
	height:34px;
	margin:0;
	border-top:solid 0px #2E2E2E;
	-webkit-transition:all 210ms ease-in 20ms; 
	-moz-transition:all 210ms ease-in 20ms;
	-ms-transition:all 210ms ease-in 20ms;
	-o-transition:all 210ms ease-in 20ms;
	transition:all 210ms ease-in 20ms;
	}
.menu ul:hover li.active ul{
	visibility:hidden;
	opacity:0;
	}
.menu ul li.active:hover ul, .menu ul li:hover ul, .menu ul li.active ul{
	visibility:visible;
	opacity:1;
	}
/* ========== LINKS IN SUBMENU ========== */
.menu ul ul li{
	margin:2px 1px 0;
	}
.menu ul ul li:first-child{
	margin-left:3px;
	}
.menu ul ul li a{
	height:30px;
	padding:0 12px;
	font-size:13px;
	color:#999;
	line-height:28px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-transition:background 210ms ease-in-out, color 210ms ease-in-out;
	-moz-transition:background 210ms ease-in-out, color 210ms ease-in-out;
	-ms-transition:background 210ms ease-in-out, color 210ms ease-in-out;
	-o-transition:background 210ms ease-in-out, color 210ms ease-in-out;
	transition:background 210ms ease-in-out, color 210ms ease-in-out;
	}
/* ========== LINKS ON MOUSEOVER IN SUBMENU ========== */
.menu ul ul li:hover > a, .menu ul ul li.selected > a{
	color:#fff;
	background:#111; 
	}
/* ========== LINKS ON MOUSE CLICK IN SUBMENU ========== */
.menu ul ul li a:active{
	color:#E6E6E6;
	background:#2E2E2E;
	}
/* ========== SOCIAL ICONS ========== */
ul.social{
	float:right;
	margin-right:10px;
	}
ul.social li a {
	padding:0 10px;
	}
ul.social li a span{
	font-size:16px;
	line-height:42px;
	}
/* LizardThemes/June2013 */